Groovy 1.7.0

## groovy.ui.text
Class StructuredSyntaxResources

    java.lang.Object
      groovy.ui.text.StructuredSyntaxResources

    class StructuredSyntaxResources
    extends Object

Contains all the basic resources and values used by the utility frame work framework.

author:
  Evan "Hippy" Slatis

Field Summary
`static Font` | `EDITOR_FONT`
`static String` | `FIND`
`static String` | `FIND_NEXT`
`static Font` | `LARGE_FONT`
`static Font` | `MEDIUM_FONT`
`static String` | `PRINT`
`static String` | `REDO`
`static String` | `REPLACE`
`static Font` | `SMALL_FONT`
`static Clipboard` | `SYSTEM_CLIPBOARD`
`static String` | `UNDO`

Constructor Summary
`private StructuredSyntaxResources()`

Method Summary

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Field Detail

### EDITOR_FONT

    static final Font EDITOR_FONT

### FIND

    static final String FIND

### FIND_NEXT

    static final String FIND_NEXT

### LARGE_FONT

    static final Font LARGE_FONT

### MEDIUM_FONT

    static final Font MEDIUM_FONT

### PRINT

    static final String PRINT

### REDO

    static final String REDO

### REPLACE

    static final String REPLACE

### SMALL_FONT

    static final Font SMALL_FONT

### SYSTEM_CLIPBOARD

    static final Clipboard SYSTEM_CLIPBOARD

### UNDO

    static final String UNDO

Constructor Detail

### StructuredSyntaxResources

    private StructuredSyntaxResources()

Copyright © 2003-2009 The Codehaus. All rights reserved.